@import url("https://fonts.verwaltungsportal.de/import/?family=Open+Sans:300,400,600,700,300i,400i,600i,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Playfair+Display:400,500,600,700,500i,400i,600i,700i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #fbf5ef;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #03045e #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #191919;
  background: #ffffff;
  font-size: clamp(1rem, 2vw, 1.125rem);
  /* 1rem = 16px */
  line-height: 1.5;
}

a {
  color: #03045e;
}

a:is(:hover, :focus) {
  color: #03045e;
  text-decoration: underline;
}

#content a {
  color: #03045e;
  text-decoration: underline;
}

b,
strong {
  font-weight: 600;
}

a:focus {
  outline: 3px solid #890000 !important;
}

button:focus {
  outline: 3px solid #890000 !important;
}

form:focus {
  outline: 3px solid #890000 !important;
}

#newsletter_input:focus,
#newsletter_submit:focus,
#search_input1:focus,
#search_submit1:focus {
  outline: 3px solid #890000 !important;
}
/* -------------------------------------------- logo -------------------------------------------- */

#logo {
  display: inline-block;
  font-size: 1rem;
  color: #494949;
}

#logo :is(b, strong) {
  font-size: 23px;
  color: #03045e;
  font-family: "Playfair Display", serif;
  line-height: 1;
}

a#logo:is(:hover, :focus) {
  text-decoration: none;
}

#logo img {
  display: block;
}

@media (max-width: 991px) {
  #logo img {
    max-width: 210px;
    width: 100%;
  }
}

/* #region ---------------------------------- navigation ---------------------------------------- */

nav {
  padding-top: clamp(10px, 2vw, 20px);
  padding-bottom: clamp(10px, 2vw, 20px);
}

/* burgermenu for tablet */

@media (max-width: 991px) {
  #burgerButton {
    font-size: 0;
    border: none !important;
    display: block;
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    cursor: pointer;
    background-color: #ffffff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #03045e;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 10px;
    transition:
      transform 200ms linear,
      opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    margin: 20px 15px;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #ffffff;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition:
      left 300ms linear,
      opacity 300ms linear,
      box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 7px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 5px;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  nav.horizontally {
    position: sticky;
    top: 0;
    z-index: 100;
    background: #fff;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
  }

  nav.horizontally .navbar-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }

  nav.horizontally .navbar-nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav [class*="secondlevel"] > ul {
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav li:is(.open:focus-within, :hover) > ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus-within) > ul {
    z-index: 1003;
  }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
  color: #191919;
  font-weight: 600;
  text-align: center;
  padding: 12px 35px;
  font-family: "Playfair Display", sans-serif;
  border: 1px solid #ffffff;
  border-radius: 15px;
  font-size: 1.125rem;
  line-height: 1.2;
  text-decoration: none;
  transition: border 300ms linear;
}

@media (min-width: 992px) {
  nav.horizontally a[class*="toplevel"] {
    padding: 8px 10px 10px 10px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    height: 100%;
  }

  nav.horizontally li[class*="toplevel"] + li {
    margin-left: 1px;
  }
}

@media (max-width: 991px) {
  nav.horizontally a[class*="toplevel"] {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    text-align: left;
    padding-left: 12px;
  }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open > a,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"] > a,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
  color: #03045e;
  border-color: #f4a261;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
  padding: 18px;
  border-radius: 10px;
  background-color: #ffffff;
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2);
}

@media (min-width: 992px) {
  nav.horizontally [class*="toplevel"] > ul {
    margin-top: 10px;
    left: 50%;
    transform: translate(-50%, 0);
  }

  nav.horizontally [class*="secondlevel"] > ul {
    margin-top: -18px;
    top: 0;
    margin-left: 32px;
  }

  nav.horizontally [class*="toplevel"] ul::before {
    content: "";
    position: absolute;
    display: block;
  }

  nav.horizontally [class*="toplevel"] > ul::before {
    height: 10px;
    left: 0;
    right: 0;
    top: -10px;
  }

  nav.horizontally [class*="secondlevel"] > ul::before {
    width: 32px;
    top: 0;
    bottom: 0;
    left: -32px;
  }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  color: #191919;
  font-weight: 400;
  text-align: center;
  padding: 8px 6px;
  background-color: #ffffff;
  position: relative;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
    padding-left: 23px;
    padding-right: 35px;
  }
  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    text-align: left;
  }

  nav.horizontally a:is([class*="secondlevel"]) {
    padding-left: 15px;
  }
  nav.horizontally a:is([class*="thirdlevel"]) {
    padding-left: 12px;
  }
}

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::before,
nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::after {
  content: "";
  display: block;
  position: absolute;
  background-color: #f4a261;
  height: 1px;
  top: 50%;
  width: 0;
  transition: width 200ms linear;
}

@media (min-width: 992px) {
  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::before,
  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::after {
    z-index: -1;
  }
}

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::before {
  left: -18px;
}

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::after {
  right: -18px;
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
  color: #03045e;
  background-color: #ffffff;
}

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus)::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus)::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus)::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus)::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus)::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus)::after {
  width: 25px;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
  height: 250px;
  position: relative;
}

#slider > * {
  height: 100% !important;
}

@media (min-width: 1200px) {
  #slider {
    height: 100% !important;
  }

  #headerpic .slider-wrapper {
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 57%;
  }

  #headerpic .nivo-directionNav a {
    z-index: 61;
  }

  #headerpic a.nivo-prevNav {
    left: 100px;
  }
}

@media (min-width: 992px) {
  #headerpic a.nivo-nextNav {
    right: 65px;
  }
}

#headerpic {
  padding: 0;
  position: relative;
}

.slider-mask {
  display: none;
}

@media (min-width: 992px) {
  .slider-mask {
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    width: 40%;
  }
}

#bannerOverlay {
  background: #fbf5ef;
  color: #191919;
  padding-top: 25px;
  padding-bottom: 35px;
  font-weight: 400;
}

#bannerOverlay > .row > div {
  position: relative;
  z-index: 61;
  padding-left: 30px;
}

@media (max-width: 1199px) {
  body:not(.index) #bannerOverlay {
    display: none;
  }
}

@media (min-width: 1200px) {
  #bannerOverlay {
    padding-top: clamp(50px, 8vw, 80px);
    padding-bottom: clamp(50px, 8vw, 80px);
  }

  #headerpic .nivo-controlNav {
    text-align: right;
    padding-right: clamp(20px, 5vw, 56px);
    font-size: 0;
    bottom: 10px;
  }
}

@media (min-width: 1200px) {
  #bannerOverlay {
    height: 580px;
    overflow: hidden;
  }
}

#bannerOverlay a + a {
  margin-left: 15px;
}

#bannerOverlay h2 {
  margin: 0;
  font-size: clamp(2rem, 5vw, 3rem);
  color: #03045e;
}

#bannerOverlay h3 {
  margin: 0;
  font-size: clamp(1.375rem, 3vw, 1.875rem);
  color: #191919;
}

#bannerOverlay h3::after {
  content: "";
  display: block;
  height: 1px;
  width: 150px;
  background-color: #f08228;
  margin: 16px 0;
}

@media (min-width: 1200px) {
  #bannerOverlay h3::after {
    margin: 10px 0 24px 0;
  }
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
  text-align: left;
  padding-bottom: 30px;
  padding-top: 30px;
}

@media (min-width: 992px) {
  #content {
    padding-bottom: 60px;
    padding-top: 60px;
  }
}

.buttonStyle a {
  text-decoration: none;
  color: #191919;
  padding: 7px clamp(10px, 2vw, 30px);
  background-color: #f4a261;
  font-weight: 400;
  border-radius: 30px;
  text-shadow: none;
  display: inline-block;
  font-size: 1rem;
  margin-top: clamp(20px, 4vw, 45px);
  backface-visibility: hidden;
  transition: transform 150ms linear;
}

.buttonStyle a:is(:hover, :focus) {
  background-color: #f08228;
}
/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #03045e;
  font-weight: 600;
  line-height: 1.2;
  font-family: "Playfair Display", serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(1.875rem, 5.5vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.75rem, 5vw, 2.1875rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: 1.625rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
  font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
  font-size: 1.25rem;
}

/* ------------------------------------------------ @6tab ----------------------------------------------- */

#tab6 > .row + .row {
  margin-top: 0px;
}

@media (max-width: 991px) {
  #tab6 > .row:nth-child(2) > *:first-child {
    order: 2;
  }

  #tab6 > .row:nth-child(2) > *:last-child {
    order: 1;
  }
}

@media (min-width: 1200px) {
  #tab6 > .row {
    max-width: 1920px;
    width: 100%;
  }
}

@media (max-width: 1199px) {
  #tab6 > .row + .row {
    margin-top: 40px;
  }
}

#tab6 .tab {
  color: #191919;
  position: relative;
  z-index: 55;
  padding: 30px 30px;
  font-size: 1rem;
  background: #ffffff;
  border: 1px solid #f4a261;
  hyphens: auto;
}

#tab6 .tab ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
}

#tab6 .tab ul li {
  background: transparent;
  padding: 5px 0 5px 22px;
  position: relative;
}

#tab6 .tab ul li::before {
  content: "";
  background: transparent;
  border: 2px solid #f4a261;
  display: block;
  height: 6px;
  left: 0;
  position: absolute;
  top: 15px;
  width: 6px;
}

#tab6 .tabHeadline {
  color: #03045e;
  font-size: 1.875rem;
  margin-bottom: 20px;
  font-weight: 700;
  position: relative;
}

#tab6 .tabHeadline::after {
  content: "";
  display: block;
  height: 1px;
  width: 150px;
  background-color: #fdecdf;
  margin: 16px 0;
}

@media (min-width: 768px) {
  #tab6 .tabHeadline::after {
    margin: 10px 0 24px 0;
  }
}

#tab6 .bildImg-left,
#tab6 .bildImg-right {
  min-height: 225px;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

@media (min-width: 992px) {
  #tab6 .tab {
    padding: 50px;
  }

  #tab6 .tabRight {
    margin-left: -200px !important;
  }

  #tab6 .tabLeft {
    margin-right: -200px !important;
  }

  #tab6 .bildImg-left,
  #tab6 .bildImg-right {
    min-height: 590px;
  }
}

@media (max-width: 991px) {
  #tab6 .bildImg-left,
  #tab6 .bildImg-right {
    min-height: 355px;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    max-width: calc(100% - 30px);
    left: 0;
    right: 0;
    margin: auto;
  }
}
/* ----------------------------------------------- testimonial ----------------------------------------------- */

#testimonial {
  padding: 80px 0;
}

#testimonial .tabContent {
  padding: 28px;
  font-size: 1rem;
}

#testimonial .tabContent2 {
  background: #fbf5ef;
}

#testimonial .tabContent :is(b, strong) {
  color: #03045e;
  font-family: "Playfair Display", serif;
}

@media (max-width: 991px) {
  #testimonial .tabContent {
    border: 1px solid #f4a261;
    height: 100%;
  }

  #testimonial .row + .row {
    row-gap: 30px;
  }
}
/* ----------------------------------------------- @2f footer ----------------------------------------------- */

#footer {
  color: #191919;
  padding-top: 30px;
  background-color: #fbf5ef;
  font-size: 1rem;
}
@media (max-width: 991px) {
  #footer {
    padding-bottom: 0px;
  }
}
@media (min-width: 992px) {
  #footer {
    padding-top: 60px;
    padding-bottom: 40px;
  }
}

/* --------------------------------------------- footerTab -------------------------------------------- */

.footerTab {
  font-size: 1rem;
}

.footerTab .tabHeadline {
  font-size: 1.5rem;
}

.footerTab a {
  text-decoration: underline;
}
/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
  gap: 12px;
  text-align: right;
  font-size: 13px;
  color: #191919;
  line-height: 1.3;
  text-decoration: none;
}

#vernetzt span span {
  display: block;
}

@media (max-width: 991px) {
  .vernetztBereich {
    padding: 30px 0;
    margin: 30px 0;
    border-top: solid 1px #03045e;
    border-bottom: solid 1px #03045e;
  }


}
@media (max-width: 767px) {
  .footerTab2 {
    padding-top: 30px;
    margin-top: 30px;
    border-top: solid 1px #03045e;
  }
}
/* ---------------------------------------------- innerfooter ---------------------------------------------- */

#innerfooter {
  font-size: 1rem;
  color: #191919;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #fbf5ef;
}

@media (max-width: 991px) {
  #innerfooter {
    padding-top: 0px;
  }
}

#innerfooter ul {
  padding: 0 !important;
}

#innerfooter li {
  display: inline-block;
}

#innerfooter a {
  color: #191919;
  text-decoration: none;
  display: inline-block;
}

#innerfooter a:hover,
#innerfooter a:focus {
  color: #191919;
  text-decoration: underline;
}

#innerfooter li + li::before {
  content: "•";
  margin: 0 10px;
}

@media (min-width: 992px) {
  #innerfooter li + li::before {
    margin: 0 15px;
  }
}

@media (max-width: 767px) {
  #innerfooter li {
    display: block;
    text-align: center;
    padding: 5px;
    margin: 0;
  }

  #innerfooter li + li::before {
    display: none;
  }
}
